Technical FAQs

Ask a Question

What is the minimum version of Concept needed to support the Quantum 140NWM100-00 FactoryCast HMI module?

Concept version 2.6 SR2 added support for the 140NWM100-00 module.
However, the 140NWM100-00 module can be added to Concept 2.6 SR1's pick list. This is done by installing an .MDC file through Concept's ModConnect Tool. The .MDC file is attached below.

Legacy KB System (APS) Data: RESL173764 V3.0, Originally authored by MiRo on 04/14/2010, Last Edited by DaSo on 02/28/2013
Related ranges: Modicon Quantum
Was this helpful?
What can we do to improve the information ?